Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.control
Interface TaskBatchAnnotations

All Superinterfaces:
  TaskBaseAnnotations

All Known Subinterfaces:
  TaskBatchControl, TaskWorkerControl

    public interface TaskBatchAnnotations

extends TaskBaseAnnotations

Nested Class Summary
`static interface` | `TaskBatchAnnotations.TaskQueryAnno`
`static interface` | `TaskBatchAnnotations.TaskSelect` Deprecated. Use TaskQueryAnno instead

Nested classes/interfaces inherited from interface com.bea.control.TaskBaseAnnotations
`TaskBaseAnnotations.AssigneeDefinitionAnno, TaskBaseAnnotations.AssignmentInstructions81x, TaskBaseAnnotations.AssignmentInstructionsAnno, TaskBaseAnnotations.BusinessTimeAnno, TaskBaseAnnotations.ContainerHandleAnno, TaskBaseAnnotations.DateTimeSpec, TaskBaseAnnotations.FieldName, TaskBaseAnnotations.Flag, TaskBaseAnnotations.PropertyValue, TaskBaseAnnotations.StepTimeEstimate, TaskBaseAnnotations.TaskAbort, TaskBaseAnnotations.TaskAssign, TaskBaseAnnotations.TaskAssign81x, TaskBaseAnnotations.TaskClaim, TaskBaseAnnotations.TaskClaim81x, TaskBaseAnnotations.TaskComplete, TaskBaseAnnotations.TaskCreate, TaskBaseAnnotations.TaskDelete, TaskBaseAnnotations.TaskGetData, TaskBaseAnnotations.TaskGetInfo, TaskBaseAnnotations.TaskGetProperties, TaskBaseAnnotations.TaskGetPropertyNames81x, TaskBaseAnnotations.TaskGetRequest81x, TaskBaseAnnotations.TaskGetResponse81x, TaskBaseAnnotations.TaskPlanID, TaskBaseAnnotations.TaskRemoveProperties81x, TaskBaseAnnotations.TaskResume, TaskBaseAnnotations.TaskReturn, TaskBaseAnnotations.TaskReturn81x, TaskBaseAnnotations.TaskSetError, TaskBaseAnnotations.TaskSetProperties, TaskBaseAnnotations.TaskSetProperty81x, TaskBaseAnnotations.TaskSetRequest81x, TaskBaseAnnotations.TaskSetResponse81x, TaskBaseAnnotations.TaskStart81x, TaskBaseAnnotations.TaskStop81x, TaskBaseAnnotations.TaskSuspend, TaskBaseAnnotations.TaskTakeAction, TaskBaseAnnotations.TaskUpdate81x`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD